NuGet Package Insight.Database.Compatibility3x

Allows code written against Insight.Database 3.x to run with the Insight.Database 4.x library
with almost no changes.

You only need this if you use certain deprecated features and don't have
time to make minor changes.

Info

Version: 5.2.10
Author(s): Jon Wagner
Last Update: Tuesday, May 30, 2017
.NET Fiddle: Create the first Fiddle
Project Url: http://github.com/jonwagner/Insight.Database
NuGet Url: https://www.nuget.org/packages/Insight.Database.Compatibility3x


Install
Install-Package Insight.Database.Compatibility3x
dotnet add package Insight.Database.Compatibility3x
paket add Insight.Database.Compatibility3x
Insight.Database.Compatibility3x Download (Unzip the "nupkg" after downloading)



Tags



STATS

must-have-score

1.3

avg-downloads-per-day

7

days-since-last-release

919